Subject: Re: Response requested from PC Postage Customers with an Average of 25 or More Pieces per Day of Priority and First Class Parcels in FY 14
From: "Michael B" <[email-masked]>
To: "WHITE, CAROLYN K" <[email-masked]>
Date: Fri, 14 Nov 2014 14:19:35 -0500

We are getting a morning pickup only.  It's been working fine.
Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 
Sent: Friday, November 14, 2014 2:14 PM
To: Michael B 
Subject: RE: Response requested from PC Postage Customers with an Average of 25 or More Pieces per Day of Priority and First Class Parcels in FY 14 

Oh, of course.  I don't know what dusty old database HQ pulled that list from.  I apologize.

And, I realize that we pick up your mail.  If we are picking it up late in the day (transportation or the carrier), are you amenable to a 2nd pickup early in the day to catch early volume.

Thank you,

 

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE! 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, November 14, 2014 2:10 PM
To: WHITE, CAROLYN K
Subject: Re: Response requested from PC Postage Customers with an Average of 25 or More Pieces per Day of Priority and First Class Parcels in FY 14 

Hello Carolyn.

This is not our address.

Thank you,
Michael B
LLPS

From: WHITE, CAROLYN K 

Sent: Friday, November 14, 2014 2:06 PM

To: 'Bishop, Mike' ([email-masked]) 

Subject: Response requested from PC Postage Customers with an Average of 25 or More Pieces per Day of Priority and First Class Parcels in FY 14 

Regarding:  PC Postage Customer with an Average of 25 or More Pieces per Day of Priority and First Class Parcels in FY 14 (assumes 303 shipping days in FY 14)

Hello, Michael,

Thank you very much for responding as quickly as possible to this email.

During the peak season, we are attempting to get as much package volume into the system early in the day as possible.  Would you please respond to the below questions?

·         How does your mail get to USPS?  

·         Verify the volumes on the list - will it increase in December?

·         If you bring it in late in the day, would you be willing to bring it in earlier during December?  

      COMPANY
     ADDRESS
     CITY
     STATE
     ZIP
     FY 14 VOLUME
     AVG DAILY VOL
     
      LABOR LAW POSTER SERVICE
     809 W THOMAS L PKWY
     LANSING
     MI
     48917
     98,173
     324

               

If you have any questions, please contact me at 888-276-1293.

Thank you for your response.

CAROLYN WHITE 
BUSINESS SERVICE NETWORK 
888-276-1293 
USPS CALL 616-776-6143 
[email-masked] 
CUSTOMER SERVICE EXCELLENCE!